/* PADRAO BOTAO SALVAR  */


.apply-bar {
    display: flex;
    justify-content: center;
    position: sticky;
    bottom: 0;
    width: 100%;
    background: #ffffff;
    padding: 16px;
    box-shadow: 0 -4px 12px rgba(0, 0, 0, 0.08);
    z-index: 1050;
}

.apply-bar.applied {
    text-align: center;
    font-weight: 600;
    color: #198754;
}

/* padrao tela index de vagas, usuario e empresas */
.text-bg-success-soft {
    color: #125335;
    background-color: #d1e7dd;
}

.text-bg-danger-soft {
    color: #842029;
    background-color: #f8d7da;
}

.pagination-container nav div:first-child {
    display: none;
}

.page-link {
    border: none;
    color: #6a11cb;
    padding: 0.5rem 0.75rem;
    margin: 0 0.25rem;
    border-radius: 0.375rem;
}

.page-link:hover {
    background-color: #e9ecef;
    color: #2575fc;
}

.page-item.active .page-link {
    background: linear-gradient(90deg, #6a11cb, #2575fc);
    border: none;
}

.btn-link {
    text-decoration: none;
}


/* select2 */
.select2-container .select2-selection--single {
    
    height: 38px !important;
    padding: 6px 12px;
    border: 1px solid #000; /* sua borda preta */
    border-radius: 6px;
    
}

/* select2 para modal do processo criado na home */
.select2-container .select2-selection__rendered {
    line-height: 26px !important;
    text-align: center;
}

.select2-modal-container .select2-modal-selection--single {
    
    height: 38px !important;
    padding: 6px 12px;
    border: 1px solid #000; /* sua borda preta */
    border-radius: 6px;
    
}
.select2-modal-container .select2-modal-selection__rendered {
    line-height: 26px !important;
    text-align: center;
}